[DEFAULT]
### Reaction gating messages (✅ reactions)
rules_message_id       = 1396831304460402738
engagement_message_id  = 1397668657143742574
nickname_message_id    = 1403513532108247141

### Roles
rules_role_id          = 1403146506596253817
engagement_role_id     = 1403146604894224458
full_access_role_id    = 1403146645121667082
# Moderator roles (IDs)
admin_role_id = 1402000098476425246
field_mod_role_id = 1402001335041261681
intel_mod_role_id = 1402001000327417946
moderator_role_id = 1396828779015573598

### Channels
# for approving pirate reports
mod_channel_id         = 1403139701522698240
# for join/nickname logs
modlog_channel_id      = 1403146993198436627
# where user cards live
userslist_channel_id   = 1403146908385542215
# optional public notifications
report_channel_id      = 1403147077285843034
# pirates list channel
pirates_list_channel_id = 1403147077285843034

### Auto-VC settings
trigger_channel_id     = 1403139044174594190
auto_vc_category_id    = 1403138882958266428
vc_name_prefix         = DD Crew 
auto_vc_cleanup_delay  = 30

threat_w_kill          = 0.30
threat_w_destruction   = 0.40
threat_w_group         = 0.20
threat_w_skill         = 0.10
threat_group_threshold = 3
threat_min_samples_for_stats = 3

data_file              = /data/data.json
release_version        = false
nick_nudge_loop_enabled = false
home_guild_id          = 1396826999095427253
user_cards_cron_enabled = true

# LSR Owner Processing Fee in %
spicepay_lsr_cut_percent = 10
# Default participation weight
spicepay_base_weight     = 25
# Carrier owner weight bonus
spicepay_carrier_bonus   = 12.5
# Crawler owner weight bonus
spicepay_crawler_bonus   = 12.5
# Optional emojis
emoji_melange_id = 1401965356775510210
emoji_sand_id = 1401965308805255310
emoji_carrier_crawler_id = 1402285453037666386